Subject: Re: [Ltru] Issue #54: section 3.7 requirements on maintainers of additional registries (Apps #7)

From: "Doug Ewell" <[email-masked]>
Date: Sun, 24 May 2009 16:58:49 -0600

> 7). In Section 3.7:
> It is not clear to whom this procedure applies. If it meant to apply
> to IANA, then it seems to contradict IETF agreement with IANA as
> specified in RFC 2860.

It applies to the maintaining authority defined in the RFC that
establishes the extension.  This is described unambiguously, though
perhaps not with maximum clarity, in Section 3.7.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ